/*
 Theme Name:   Malen Child 
 Theme URI:    https://themeholy.com/wordpress/malen/
 Description:  This is a child theme for Malen - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeholy.com/
 Template:     malen
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  malen-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

.bg-theme-smoke-color {
    background-color: var(--smoke-color);
}

/* Header Update */
.main-menu > ul > li{
    margin: 0 4px;
}
.main-menu a { 
    font-size: 14px;
}
.header-social a svg {
    width: 16px;
}
.header-social a svg {
    fill: #74787C;
}
.header-social a:hover svg {
    fill: var(--theme-color);
}
.th-menu-wrapper .mobile-logo a img {
    max-height: none;
}
.th-menu-wrapper .mobile-logo{
    background-color: #fffefe;
    box-shadow:-1px 3px 5px -4px #0000006b;
    padding:15px 20px;
}
.header-layout6 .main-menu > ul > li.current-menu-item > a{ color:#1276bd;}
.header-layout6 .sub-menu > li.current-menu-item > a{ color:#1276bd;}
.header-layout6 .main-menu > ul > li.current-menu-parent > a { color:#1276bd;}
@media(max-width: 1280px) {
  .header-links li{ font-size:13px;}
}
@media(max-width: 1024px) {
	justify-content-md-between{justify-content: space-evenly !important;}
	.header-layout6 .main-menu > ul > li > a { padding: 5px 0;}
}

/* Home Appointment Form */

form input.th-btn {
    font-family: var(--body-font);
    background-color: var(--theme-color);
    color: var(--white-color);
    position: relative;
    padding: 17px 36px;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    z-index: 2;
    border-radius: 4px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    border: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
form input.th-btn:hover{background-color:#0a0a0a!important;}

/* Team Section */
.team-box .th-social {
    padding: 0;
}

/* Home Review */
.customer-say .ti-widget.ti-goog .ti-reviews-container .ti-reviews-container-wrapper {
    z-index: 1;
    position: relative;
}
.customer-say .ti-widget.ti-goog .ti-review-item:nth-child(4),
.customer-say .ti-widget.ti-goog .ti-review-item:nth-child(5),
.customer-say .ti-widget.ti-goog .ti-review-item:nth-child(6),
.customer-say .ti-widget.ti-goog .ti-review-item:nth-child(7),
.customer-say .ti-widget.ti-goog .ti-review-item:nth-child(8),
.customer-say .ti-widget.ti-goog .ti-review-item:nth-child(9) {
    display: none;
}
.customer-say .ti-widget.ti-goog .ti-review-item {
    background-color: var(--white-color);
    box-shadow: 0 0px 26px 15px rgba(61, 61, 61, 0.05);
    margin-bottom: -0.52em;
    padding: 138px 40px 40px 40px;
    width:30%;
    display: inline-block;
    margin: 0 15px;
    vertical-align: top;
}
.customer-say .ti-widget.ti-goog .ti-review-item>.ti-inner,
.customer-say .ti-widget.ti-goog .ti-load-more-reviews-container .ti-load-more-reviews-button{ 
  min-height:230px;
}
@media(max-width: 1023px) {
	.customer-say .ti-widget.ti-goog .ti-review-item { width:97.5%; margin-bottom: 15px;}
}
@media(max-width: 767px) {
	.customer-say .ti-widget.ti-goog .ti-review-item { width:91%;}
}

/* Custom Icon Box */
.bg-royla-blue {
    background: #22325c;
}
.custom-icon-box h6 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
  margin-bottom: 8px;
  margin-top: -0.5em;
}
.custom-icon-box h6 a:hover {
    color: #b4bac4 !important;
}
/* Custom Icon Box */






/* Services */
.services-2-box_content {
    min-height: 190px;
}


/* Footer Update */

.footer-info-links {
    margin: 0;
}
.footer-info-links .malen-menu {
    margin: 0;
    display: flex;
    list-style: none;
    justify-content: center;
    padding: 0;
    flex-wrap: wrap;
}
.footer-info-links .malen-menu li {
    padding: 0 6px 0 10px;
    position: relative;
}
.footer-info-links .malen-menu li:before {
    content: '|';
    position: absolute;
    color: #8b8e95;
    top: 0;
    bottom: 0;
    left: 0;
}
.footer-info-links .malen-menu li:first-child:before {
    display: none;
}
.footer-info-links .malen-menu li a {
    color: #8b8e95;
}
.footer-widget.widget_nav_menu li.current-menu-item a,
.footer-info-links .malen-menu li a:hover {
    color: rgb(14,106,153);
}

@media(max-width: 575px) {
    .footer-info-links .malen-menu {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .footer-info-links .malen-menu li:before {
        display: none;
    }
    .accordion-card .accordion-button{
        padding-right: 46px;
    }
}


/* Breadcrumb */
.breadcumb-wrapper {
    padding: 120px 0;
}

/* RV Services */
.phone-btn {
    background: transparent;
    border: none;
    padding: 0;
    border-radius: 0;
    font-size: 50px;
    line-height: 1;
}
.phone-btn:hover {
    background: transparent;
    color: var(--theme-color);
}
.phone-btn:hover:before,.phone-btn:hover:after {
    background: transparent;
    display: none;
}


.rv-services-page .space-top {
    padding-top: 20px;
}
.my-mechongalleryfilter .gallery-section .filter-active {
    margin: 0 auto;
}
.my-mechongalleryfilter .gallery-section .filter-active .col-xxl-auto {
    width: 33%;
    box-sizing: border-box;
}
/* RV Services */

/* Financing */
.row-reverse .elementor-column-gap-no {
    flex-direction: row-reverse;
}
.financing-key-point .service-item-2 {
    height: 100%;
    background: #fff;
}
/* Financing */

/* Financing */
.extended-warranty-program  .space-top.space-extra-bottom {
    padding: 0;
}
/* Financing */

.page--item {
    margin-bottom: 0;
}

/* meet team */
.meet-img .elementor-image-gallery figure img{
    height: 560px !important; object-fit: cover !important; width: 100% !important;
}

@media (max-width:1024px){
    .meet-img .elementor-image-gallery figure img{
        height: 400px !important; 
    }
}
@media (max-width:767px){
    .meet-img .elementor-image-gallery figure img {
        height: 100% !important;
    }
}
/* meet team */

/* Request an Appointment */
.contact-form-wrapper{
    padding-bottom: 40px !important;
}
.contact-form-wrapper .wpcf7-spinner{
    position: absolute;
}

.elementor-5965 .elementor-element.elementor-element-960deff .accordion-body p{
    margin-bottom: 18px;
}
.contact-us-list .elementor-icon-box-content .elementor-icon-box-description a {
    color: #000;
}
.contact-us-list .elementor-icon-box-content .elementor-icon-box-description a:hover {
    color: #1276bd;
}
/* Request an Appointment */

@media (max-width: 1024px) {
	.feature-wrap.style2 {
		padding-bottom: 30px;
	}
	.title-area{ margin-bottom:0;}
}

@media (max-width: 991px) {
	.rv-services-page .feature-wrap.style2 {
        padding-bottom: 20px;
    }
    .space, .space-top {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .title-area, .sec-title {
        --section-title-space: 30px;
    }
    .contact-form .form-select {
        padding-right: 60px;
    }
}
@media (max-width: 767px) {
    .breadcumb-wrapper {
        padding: 70px 0;
    }
    .rv-services-page .feature-wrap.style2 {
        padding-bottom: 0;
    }
    .my-mechongalleryfilter .gallery-section .filter-active .col-xxl-auto {
        width: 49.5%;
        box-sizing: border-box;
    }
    .career-gallery figure.gallery-item {
        padding: 5px;
    }
    .contact-form .form-select {
        padding-right: 30px;
    }
}

/* about-us */

.about-saction .about-counter1 {
    right: -80px;
}

.features-section .feature-wrap {
    display: flex;
    align-items: stretch;
}
.features-section .feature-wrap .feature-item-content {
    width: 33.33%;
}
.features-section .feature-wrap {
    display: flex;
    align-items: stretch;
    padding-bottom: 0;
}

@media (max-width:1024px){
    .about-saction .about-counter1 {
        right: 0;
    }
    .th-mobile-menu > ul > li.current-menu-item > a{ color:#1276bd;}
    .th-mobile-menu> li.current-menu-item > a{ color:#1276bd;}
    .th-mobile-menu > ul > li.current-menu-parent > a { color:#1276bd;}
}
@media (max-width:767px){

    .features-section .feature-wrap .feature-item-content {
        width: 100%;
    }
    .features-section .feature-wrap {
        display: flex;
        flex-direction: column;
    }
    .about-saction .about-counter1 {
        right: 0;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        grid-gap: 0;
    }
}

/* New style added */
.services-we-slide-wrap .services-2-box_content {
    min-height: 120px !important;
    padding-bottom: 20px !important;
}



.appointment-form input[type="radio"] {
    visibility: visible;
    display: inline-flex;
    opacity: 1;
    height: auto;
}

.wpcf7-radio .wpcf7-list-item label {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    grid-gap: 10px;
    height: auto;
}

.wpcf7-radio .wpcf7-list-item.first {
    margin-left: 0;
}

.home .ti-load-more-reviews-container, .page-id-4993 .ti-load-more-reviews-container{
    display: none  !important;
}

.page-id-4993 .breadcumb-wrapper{
    background-image: url('/wp-content/uploads/2024/10/blue-moon-mobile-rv-services-gallery14.jpg');
}

.apply-form .wpcf7-form-control {
    background-image: none !important;
}
.wpcf7-radio .wpcf7-list-item label{
justify-content: left!important;
}
.appointment-form input[type="radio"]{width:30px!important; justify-content: flex-start!important; padding:0!important;}
.appointment-form .wpcf7-radio label{ justify-content: flex-start!important; }
.video-title-style .title-area {
    margin-bottom: calc(30px - 12px) !important;
}
/* .video-title-style {
    height: 100%;
} */